# Uses of Class
javassist.expr.FieldAccess

Packages that use FieldAccess
Package
Description
javassist.expr
This package contains the classes for modifying a method body.

## Uses of FieldAccess in javassist.expr

Methods in javassist.expr with parameters of type FieldAccess
Modifier and Type
Method
Description
`void`
ExprEditor.`edit(FieldAccess f)`
Edits a field-access expression (overridable).